Kirjoittaja Aihe: Onko Flash Playerin päivityksen tarve huomioitu Linuxin puolella?  (Luettu 1319 kertaa)

$eppo

  • Käyttäjä
  • Viestejä: 190
    • Profiili
http://www.talouselama.fi/uutiset/viranomainen+varoittaa+suomalaisia+tee+tama+paivitys/a2301751

Otsikko muutettu kuvaavammaksi. Ei kiitos iltapäivälehtityylisiä otsikoita tänne. Ketjun otsikon tulee kuvata sen käsittelemää aihetta/ongelmaa. Lisäksi pelkkien linkkien viljelyä kannattaisi harkita tarkkaan. Yleensä olisi hyvä olla pieni tiivistys linkin sisällöstä, mikäli se ei itse linkistä käy ilmi (kuten tällä kertaa ei käynyt). Näillä eteenpäin. --Timo
« Viimeksi muokattu: 27.04.15 - klo:14.40 kirjoittanut Timo Tamminen »
Ubuntu 14.04 LTS

poiuyt

  • Käyttäjä
  • Viestejä: 106
    • Profiili
Vs: Onkohan tämä huomioitu Linuxin puolella
« Vastaus #1 : 16.04.15 - klo:12.21 »
Ubuntuun (varmaan muihinkin) tullut päivitysten mukana eli päivitä mikäli ei ole automaattiset päivitykset käytössä. Tuon voi tarkistaa kirjoittamalla Firefox:in osoiteriville komento: about:plugins niin sieltä löytyy käytössä olevat pluginit.

mrl586

  • Käyttäjä
  • Viestejä: 4502
    • Profiili
Vs: Onkohan tämä huomioitu Linuxin puolella
« Vastaus #2 : 26.04.15 - klo:22.24 »
Debianissa flash täytyy päivittää manuaalisesti.